services:
  react-whac:
    image: node:latest
    command: npm start
    working_dir: /app
    volumes:
      - ./ghi/whac:/app
    environment:
      - HOST=0.0.0.0
      - NODE_ENV=development
      - PORT=3000
    ports:
      - "3000:3000"
